## jolicloud-webapp-twimemachine 2.7

=== debian/changelog ===
jolicloud-webapp-twimemachine (2.7) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Tue, 15 Jun 2010 17:04:28 +0200
