=== debian/control ===
Source: jolicloud-webapp-twimemachine
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-twimemachine
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.twimemachine.com/
Description: Jolicloud web application for Twimemachine
 The Twimemachine web site running in a simple Jolicloud window.
